## r-cran-regsem 1.5.2+dfsg

=== DESCRIPTION ===
Package: regsem
Type: Package
Title: Regularized Structural Equation Modeling
Version: 1.5.2
Author: Ross Jacobucci[aut,cre], 
        Kevin J. Grimm [ctb], 
        Andreas M. Brandmaier [ctb],
        Sarfaraz Serang [ctb],
        Rogier A. Kievit [ctb],
        Florian Scharf [ctb],
        Xiaobei Li [ctb]
Maintainer: Ross Jacobucci <rcjacobuc@gmail.com>
Description: Uses both ridge and lasso penalties (and extensions) to penalize
    specific parameters in structural equation models. The package offers additional
    cost functions, cross validation, and other extensions beyond traditional structural
    equation models. Also contains a function to perform exploratory mediation (XMed). 
License: GPL (>= 2)
LazyData: TRUE
VignetteBuilder: knitr
Depends: lavaan, Rcpp, Rsolnp
Suggests: snowfall, MASS, GA, caret, glmnet, ISLR, lbfgs, numDeriv,
        psych, knitr, nloptr, NlcOptim, optimx, semPlot, colorspace,
        plyr, matrixStats, stringr
LinkingTo: Rcpp, RcppArmadillo
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2020-02-18 21:35:55 UTC; rjacobuc
Repository: CRAN
Date/Publication: 2020-02-19 12:00:03 UTC
