=== debian/changelog ===
r-cran-regsem (1.5.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 07:27:01 +0100

r-cran-regsem (1.3.9+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #940644)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Sep 2019 11:15:53 +0200
