=== debian/control ===
Source: r-cran-regsem
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-lavaan,
               r-cran-rcpp,
               r-cran-rsolnp,
               r-cran-rcpparmadillo
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-regsem
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-regsem.git
Homepage: https://cran.r-project.org/package=regsem

Package: r-cran-regsem
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R regularized structural equation modeling
 Uses both ridge and lasso penalties (and extensions) to penalize
 specific parameters in structural equation models. The package offers
 additional cost functions, cross validation, and other extensions beyond
 traditional structural equation models. Also contains a function to
 perform exploratory mediation (XMed).
