=== debian/changelog ===
r-cran-regsem (1.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 12:42:08 +0200
