## r-cran-regsem 1.8.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: regsem
 Type: Package
 Title: Regularized Structural Equation Modeling
-Version: 1.6.2
+Version: 1.8.0
 Author: Ross Jacobucci[aut,cre], 
         Kevin J. Grimm [ctb], 
         Andreas M. Brandmaier [ctb],
@@ -16,7 +16,6 @@
     cost functions, cross validation, and other extensions beyond traditional structural
     equation models. Also contains a function to perform exploratory mediation (XMed). 
 License: GPL (>= 2)
-LazyData: TRUE
 VignetteBuilder: knitr
 Depends: lavaan, Rcpp, Rsolnp
 Suggests: snowfall, markdown, MASS, GA, caret, glmnet, ISLR, lbfgs,
@@ -25,6 +24,6 @@
 LinkingTo: Rcpp, RcppArmadillo
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-10-01 15:49:11 UTC; rjacobuc
+Packaged: 2021-06-03 14:23:49 UTC; rjacobuc
 Repository: CRAN
-Date/Publication: 2020-10-01 17:00:02 UTC
+Date/Publication: 2021-06-03 15:00:02 UTC
