## r-cran-regsem 1.8.0+dfsg

=== debian/changelog ===
r-cran-regsem (1.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 16:45:31 +0200
