=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-rcpp,
                r-cran-rsolnp,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-regsem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-regsem.git
 Homepage: https://cran.r-project.org/package=regsem
