## r-cran-regsem 1.9.3%2Bdfsg

=== debian/changelog ===
r-cran-regsem (1.9.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 25 Aug 2022 16:29:19 +0200
