=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-regsem
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-regsem
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-regsem.git
+Homepage: https://cran.r-project.org/package=regsem
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-cran-rcpp,
                r-cran-rsolnp,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-regsem
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-regsem.git
-Homepage: https://cran.r-project.org/package=regsem
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-regsem
 Architecture: any
