=== debian/changelog ===
r-cran-regsem (1.9.5+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 19:48:27 +0200
